package com.sf.day06.car;

import com.sf.day06.Car;

public class Test01 {
    public static void main(String[] args) {
        Car car = new Car();
        car.name = "捷达";
        car.color = "黑";
        car.carNo = "黑A88888";
        car.serId = 123455L;
        car.price = 999.99D;

        car.run();
        car.eat(car.color, car.name);
    }
}
